## gmetrics 0.3

=== debian/changelog ===
gmetrics (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #593796).

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 21 Aug 2010 17:02:42 -0430
