=== debian/control ===
Source: gmetrics
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), groovy, ant, javahelper,
 maven-repo-helper, liblog4j1.2-java, default-jdk-doc
Standards-Version: 3.9.1
Homepage: http://gmetrics.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-java/gmetrics.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/gmetrics.git

Package: libgmetrics-groovy-java
Architecture: all
Depends: groovy, ant, liblog4j1.2-java, ${misc:Depends}
Suggests: libgmetrics-groovy-java-doc 
Description: Groovy library that provides reports and metrics for Groovy code
 GMetrics provides calculation and reporting of size and
 complexity metrics for Groovy source code, by scanning the
 code with an Ant Task, applying a set of metrics, and
 generating an HTML or XML report of the results.

Package: libgmetrics-groovy-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libgmetrics-groovy-java
Suggests: default-jdk-doc
Description: Documentation for libgmetrics-groovy-java
 Documentation for GMetrics that is a library providing
 calculation and reporting of size and complexity metrics for
 Groovy source code, by scanning the code with an Ant Task,
 applying a set of metrics, and generating an HTML or XML
 report of the results.
