=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh --with javahelper $@

override_jh_build:
	ant -f debian/build.xml

override_jh_clean:
	jh_clean
	ant -f debian/build.xml clean
	mh_clean

override_dh_install:
	dh_install
	mh_installpoms -plibgmetrics-groovy-java
	mh_installjar -plibgmetrics-groovy-java -l pom.xml target/GMetrics.jar

override_jh_depends:
	# jh_depends crashes when is checking symlinks to jar files

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--rename  \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
