## gmetrics 0.5

=== debian/changelog ===
gmetrics (0.5-1) unstable; urgency=low

  [Miguel Landaeta]
  * New upstream release.
  * Remove patch ftbfs_613266.diff since it was merged upstream.
  * Update dates in copyright file.

  [tony mancill]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 18 Jan 2012 20:57:50 -0430

gmetrics (0.3-2) unstable; urgency=low

  * Fix an FTBFS with Groovy >= 1.7.7. (Closes: #613266).
  * Set Class-Path in GMetrics jar.
  * Update copyright dates and make it DEP-5 compliant.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Order correctly dh7 call helper parameters.
  * Enable jh_depends during build since is working again.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 10 May 2011 20:02:54 -0430
