=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gmetrics
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
+DM-Upload-Allowed: yes
 Section: java
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50~), groovy, ant, javahelper,
- maven-repo-helper, liblog4j1.2-java, default-jdk-doc
-Standards-Version: 3.9.1
+ maven-repo-helper, liblog4j1.2-java, default-jdk-doc, default-jdk
+Standards-Version: 3.9.2
 Homepage: http://gmetrics.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/pkg-java/gmetrics.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/gmetrics.git
