## gmetrics 0.7

=== debian/changelog ===
gmetrics (0.7-5) unstable; urgency=medium

  * Bump DH compat level to 13.
  * Wrap and sort dependency lists.
  * Update copyright info to 1.0 format.
  * Update my Uploader email address.
  * Update Homepage field.
  * Set Rules-Requires-Root: no.
  * Apply Multi-Arch hints.
  * Drop unneeded get-orig-source target in d/rules.
  * Update d/watch file and bump it to version 4.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 02 Dec 2023 21:47:56 +0000

gmetrics (0.7-4) unstable; urgency=medium

  * Team upload.
  * Depend on groovy instead of groovy2
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 May 2016 22:28:17 +0200

gmetrics (0.7-3) unstable; urgency=medium

  * Team upload.
  * Transition to Groovy 2:
    - Update dependencies list for binary package libgmetrics-groovy-java.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 10 Dec 2015 16:16:30 -0300

gmetrics (0.7-2) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Transition to Groovy 2
  * debian/control:
    - Removed the deprecated DM-Upload-Allowed field
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Nov 2015 11:07:16 +0100
