=== debian/control ===
Source: gmetrics
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk,
               default-jdk-doc,
               groovy,
               javahelper,
               liblog4j1.2-java,
               maven-repo-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/gmetrics.git
Vcs-Browser: https://salsa.debian.org/java-team/gmetrics
Homepage: https://dx42.github.io/gmetrics/
Rules-Requires-Root: no

Package: libgmetrics-groovy-java
Architecture: all
Multi-Arch: foreign
Depends: ant,
         groovy,
         liblog4j1.2-java,
         ${misc:Depends}
Suggests: libgmetrics-groovy-java-doc
Description: Groovy library that provides reports and metrics for Groovy code
 GMetrics provides calculation and reporting of size and
 complexity metrics for Groovy source code, by scanning the
 code with an Ant Task, applying a set of metrics, and
 generating an HTML or XML report of the results.

Package: libgmetrics-groovy-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: libgmetrics-groovy-java
Suggests: default-jdk-doc
Description: Documentation for libgmetrics-groovy-java
 Documentation for GMetrics that is a library providing
 calculation and reporting of size and complexity metrics for
 Groovy source code, by scanning the code with an Ant Task,
 applying a set of metrics, and generating an HTML or XML
 report of the results.
