=== debian/watch ===
version=4
https://github.com/dx42/gmetrics/tags \
/dx42/@PACKAGE@/archive/refs/tags/v@ANY_VERSION@@ARCHIVE_EXT@
